h1:hover {
	color: #ffc83f;
}
h1 {
	background: #000000;
	margin: 0;
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 20px 0px 20px 0;
	color: #FFFFFF;
}

.actualizaciones {
	background: #E5E5E5;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
}

h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #B8860B;
	font-weight: normal;
	padding-left: 0px;
}

#content {
	max-width: 600px;
	background: #FFF;
	padding: 20px 40px;
	margin: 80px auto;
	border: 1px solid #D9D9D6;
}
